Alt tag in the artefact chooser panel only says "Preview"

Bug #1218684 reported by Kristina Hoeppner on 2013-08-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Kristina Hoeppner
1.5
Medium
Kristina Hoeppner
1.6
Medium
Kristina Hoeppner
1.7
Medium
Kristina Hoeppner

Bug Description

The alt tag for blocks in the artefact chooser panel displays "Preview", but should show the description of what you are able to do because IE does not pick up the title tag.

Reviewed: https://reviews.mahara.org/2454
Committed: http://gitorious.org/mahara/mahara/commit/19ddb7b824dfa809d4131511fbfbc6ca652259a0
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 19ddb7b824dfa809d4131511fbfbc6ca652259a0
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Fri Aug 30 13:03:01 2013 +1200

Have alt tag match title tag for blocks (Bug #1218684)

IE only picks up the alt and not the title
tag and thus only shows "Preview" instead of
the correct block description when editing
a page. This has been corrected here.

Change-Id: I6db05e06c48ad2179e7fe8b6af7acf9f263a1386
Signed-off-by: Kristina D.C. Hoeppner <email address hidden>

Aaron Wells (u-aaronw) on 2013-09-30
Changed in mahara:
milestone: 1.8rc1 → 1.8.0
Changed in mahara:
status: In Progress → Fix Committed
Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/2561
Committed: http://gitorious.org/mahara/mahara/commit/e09515d7f3026875cfa823b879b8f250872fe072
Submitter: Son Nguyen (<email address hidden>)
Branch: 1.7_STABLE

commit e09515d7f3026875cfa823b879b8f250872fe072
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Tue Oct 1 18:28:00 2013 +1000

Add alt and title tag for blocks (Bug #1218684)

IE only picks up the alt and not the title
tag. I changed the alt tag to display the block
description and added the title tag.

Change-Id: Idb77401306b3b0cdbe591fd88036d80ebd519ed6
Signed-off-by: Kristina D.C. Hoeppner <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/2560
Committed: http://gitorious.org/mahara/mahara/commit/8a3ef3454fd635631d139d21869d7e8bfbc82772
Submitter: Son Nguyen (<email address hidden>)
Branch: 1.5_STABLE

commit 8a3ef3454fd635631d139d21869d7e8bfbc82772
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Tue Oct 1 18:16:59 2013 +1000

Add alt and title tag for blocks (Bug #1218684)

IE only picks up the alt and not the title
tag. I added both so that users will see the
description. The original alt tag was "Preview"
which isn't very good.

Change-Id: I9ee98114e56cc607b1b22cfb432bf1f8b4bef0ed
Signed-off-by: Kristina D.C. Hoeppner <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/2559
Committed: http://gitorious.org/mahara/mahara/commit/971fa7387005a50037b327e356d277fb4c32ecf0
Submitter: Son Nguyen (<email address hidden>)
Branch: 1.6_STABLE

commit 971fa7387005a50037b327e356d277fb4c32ecf0
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Tue Oct 1 18:11:24 2013 +1000

Add alt and title tag for blocks (Bug #1218684)

IE only picks up the alt and not the title
tag. I added both so that users will see the
description.

Change-Id: I2f1c9342363d3372e5aa1549da7fcfc3086177b1
Signed-off-by: Kristina D.C. Hoeppner <email address hidden>

Aaron Wells (u-aaronw) on 2013-10-24
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers